.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.255000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.255000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.543000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.543000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.759000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.702000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390293,0.000000,0.000000,0.390293,0,0);-ms-transform:matrix(0.390293,0.000000,0.000000,0.390293,0,0);-webkit-transform:matrix(0.390293,0.000000,0.000000,0.390293,0,0);}
.m1{transform:matrix(1.561173,0.000000,0.000000,1.561173,0,0);-ms-transform:matrix(1.561173,0.000000,0.000000,1.561173,0,0);-webkit-transform:matrix(1.561173,0.000000,0.000000,1.561173,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.089760px;}
.ls6{letter-spacing:-0.054400px;}
.ls1b{letter-spacing:-0.052000px;}
.ls1a{letter-spacing:-0.044800px;}
.lsa{letter-spacing:-0.038400px;}
.ls13{letter-spacing:-0.036000px;}
.ls14{letter-spacing:-0.031200px;}
.ls1c{letter-spacing:-0.024000px;}
.ls19{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.012800px;}
.ls1{letter-spacing:-0.006400px;}
.ls17{letter-spacing:-0.004800px;}
.ls15{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.002400px;}
.ls5{letter-spacing:0.003600px;}
.lsc{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.012000px;}
.lse{letter-spacing:0.013600px;}
.ls3{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.021600px;}
.lsd{letter-spacing:0.025200px;}
.ls16{letter-spacing:0.046800px;}
.ls4{letter-spacing:0.048000px;}
.ls8{letter-spacing:0.092480px;}
.ls18{letter-spacing:0.115200px;}
.lsb{letter-spacing:0.134400px;}
.ls11{letter-spacing:0.140400px;}
.ls10{letter-spacing:0.522000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-4.996800px;}
.ws4e{word-spacing:-0.016000px;}
.ws52{word-spacing:-0.014400px;}
.ws48{word-spacing:-0.008000px;}
.ws0{word-spacing:0.000000px;}
.ws44{word-spacing:0.014400px;}
.ws43{word-spacing:0.022400px;}
.ws4c{word-spacing:0.025600px;}
.ws3{word-spacing:0.033600px;}
.ws29{word-spacing:0.064000px;}
.ws53{word-spacing:0.069600px;}
.ws32{word-spacing:0.086400px;}
.ws46{word-spacing:0.093600px;}
.ws31{word-spacing:0.096000px;}
.ws2c{word-spacing:0.100800px;}
.ws2f{word-spacing:0.158400px;}
.ws4b{word-spacing:0.163200px;}
.ws28{word-spacing:0.169600px;}
.ws2b{word-spacing:0.170400px;}
.ws1b{word-spacing:0.176400px;}
.ws2e{word-spacing:0.184800px;}
.ws2d{word-spacing:0.189600px;}
.ws2a{word-spacing:0.218400px;}
.ws6{word-spacing:0.219600px;}
.ws34{word-spacing:0.223200px;}
.ws40{word-spacing:0.230400px;}
.ws4d{word-spacing:0.234000px;}
.ws4a{word-spacing:0.240000px;}
.ws8{word-spacing:0.241200px;}
.ws39{word-spacing:0.262800px;}
.ws38{word-spacing:0.273600px;}
.ws2{word-spacing:0.278400px;}
.ws41{word-spacing:0.284400px;}
.ws3c{word-spacing:0.288000px;}
.ws45{word-spacing:0.295200px;}
.ws3f{word-spacing:0.302400px;}
.ws10{word-spacing:0.309600px;}
.ws21{word-spacing:0.338400px;}
.ws20{word-spacing:0.342000px;}
.ws3a{word-spacing:0.345600px;}
.ws50{word-spacing:0.349200px;}
.wsf{word-spacing:0.352800px;}
.ws24{word-spacing:0.356400px;}
.ws1f{word-spacing:0.360000px;}
.ws3b{word-spacing:0.392400px;}
.ws23{word-spacing:0.396000px;}
.ws22{word-spacing:0.403200px;}
.ws18{word-spacing:0.410400px;}
.ws17{word-spacing:0.421200px;}
.ws33{word-spacing:0.424800px;}
.ws11{word-spacing:0.428400px;}
.ws7{word-spacing:0.439200px;}
.ws1c{word-spacing:0.457200px;}
.ws3e{word-spacing:0.460800px;}
.ws3d{word-spacing:0.464400px;}
.ws51{word-spacing:0.468000px;}
.ws19{word-spacing:0.482400px;}
.ws9{word-spacing:0.486000px;}
.ws1a{word-spacing:0.493200px;}
.ws30{word-spacing:0.496800px;}
.wse{word-spacing:0.500400px;}
.ws36{word-spacing:0.518400px;}
.ws1{word-spacing:0.536000px;}
.ws25{word-spacing:0.543600px;}
.wsc{word-spacing:0.554400px;}
.ws1e{word-spacing:0.576000px;}
.ws47{word-spacing:0.579600px;}
.ws13{word-spacing:0.583200px;}
.ws49{word-spacing:0.597600px;}
.wsb{word-spacing:0.622800px;}
.ws5{word-spacing:0.624000px;}
.ws37{word-spacing:0.651600px;}
.ws1d{word-spacing:0.666000px;}
.wsd{word-spacing:0.738000px;}
.ws16{word-spacing:0.752400px;}
.ws12{word-spacing:0.763200px;}
.wsa{word-spacing:0.792000px;}
.ws15{word-spacing:0.824400px;}
.ws27{word-spacing:0.867600px;}
.ws14{word-spacing:0.878400px;}
.ws26{word-spacing:0.910800px;}
.ws35{word-spacing:0.925200px;}
.ws4f{word-spacing:0.968400px;}
.ws42{word-spacing:1.141200px;}
._3{margin-left:-5.004000px;}
._c{width:1.108400px;}
._18{width:2.484000px;}
._2{width:49.536000px;}
._4{width:60.336000px;}
._1{width:94.339200px;}
._15{width:117.099200px;}
._0{width:138.964800px;}
._a{width:278.231600px;}
._b{width:282.548000px;}
._6{width:303.852800px;}
._17{width:324.567200px;}
._5{width:420.190400px;}
._13{width:432.567200px;}
._11{width:468.567200px;}
._9{width:489.360800px;}
._10{width:504.567200px;}
._e{width:548.778800px;}
._7{width:551.046800px;}
._8{width:563.744000px;}
._16{width:612.567200px;}
._12{width:648.567200px;}
._d{width:677.727200px;}
._f{width:693.099200px;}
._14{width:720.567200px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:80.000000px;}
.y9{bottom:53.281435px;}
.y0{bottom:60.885753px;}
.y1{bottom:73.461159px;}
.y72{bottom:114.705169px;}
.y68{bottom:114.793843px;}
.y48{bottom:115.142610px;}
.y71{bottom:128.335147px;}
.y67{bottom:128.423822px;}
.y47{bottom:128.687348px;}
.y70{bottom:141.877076px;}
.y66{bottom:141.965750px;}
.y46{bottom:142.232086px;}
.y6f{bottom:154.356782px;}
.y45{bottom:154.708982px;}
.y65{bottom:155.507678px;}
.y6e{bottom:167.898710px;}
.y44{bottom:168.253721px;}
.y64{bottom:169.137657px;}
.y6d{bottom:181.528688px;}
.y43{bottom:181.882762px;}
.y63{bottom:183.387109px;}
.y6c{bottom:195.778296px;}
.y42{bottom:196.137054px;}
.y62{bottom:200.115392px;}
.y6b{bottom:212.417905px;}
.y41{bottom:212.860341px;}
.y49{bottom:220.125416px;}
.y6a{bottom:231.834215px;}
.yc{bottom:232.614802px;}
.y40{bottom:288.974714px;}
.y61{bottom:305.438534px;}
.y3f{bottom:305.793233px;}
.y60{bottom:322.255648px;}
.y3d{bottom:328.622580px;}
.y3e{bottom:328.628044px;}
.y5f{bottom:345.179134px;}
.y3c{bottom:350.400946px;}
.y5e{bottom:366.951879px;}
.y39{bottom:374.116727px;}
.y3b{bottom:374.118913px;}
.y8{bottom:382.487426px;}
.y5b{bottom:390.581952px;}
.y5d{bottom:390.584138px;}
.y38{bottom:390.935246px;}
.y3a{bottom:390.937432px;}
.y5a{bottom:407.399066px;}
.y5c{bottom:407.399846px;}
.y37{bottom:407.753764px;}
.y59{bottom:424.216179px;}
.y34{bottom:431.469546px;}
.y36{bottom:431.471732px;}
.y58{bottom:447.936957px;}
.y56{bottom:447.937581px;}
.y33{bottom:448.288065px;}
.y35{bottom:448.290250px;}
.y57{bottom:464.752665px;}
.y55{bottom:464.753290px;}
.y32{bottom:465.106583px;}
.y54{bottom:481.568998px;}
.y2f{bottom:488.460797px;}
.y31{bottom:488.470476px;}
.y2e{bottom:505.279315px;}
.y51{bottom:505.287746px;}
.y30{bottom:505.288995px;}
.y53{bottom:505.289775px;}
.y2d{bottom:522.097834px;}
.y50{bottom:522.104859px;}
.y52{bottom:522.105484px;}
.y2c{bottom:538.916352px;}
.y4f{bottom:538.921973px;}
.y2b{bottom:560.694718px;}
.y2a{bottom:583.529530px;}
.y29{bottom:606.453016px;}
.y27{bottom:630.524901px;}
.y28{bottom:630.527087px;}
.y4e{bottom:630.527711px;}
.y26{bottom:647.343420px;}
.y22{bottom:671.321322px;}
.y25{bottom:671.326942px;}
.y23{bottom:671.328972px;}
.y4d{bottom:671.329752px;}
.y21{bottom:688.139841px;}
.y24{bottom:688.145461px;}
.y20{bottom:709.918206px;}
.y1f{bottom:732.753174px;}
.y1e{bottom:756.825059px;}
.y4c{bottom:756.827869px;}
.y1d{bottom:773.643578px;}
.y1c{bottom:797.715619px;}
.y4b{bottom:797.717024px;}
.y69{bottom:797.717648px;}
.y1b{bottom:814.534137px;}
.y1a{bottom:837.368949px;}
.y19{bottom:860.203917px;}
.y18{bottom:883.127403px;}
.y17{bottom:905.962371px;}
.y7{bottom:910.121804px;}
.y15{bottom:928.880236px;}
.y16{bottom:928.885701px;}
.y4a{bottom:928.885857px;}
.y6{bottom:935.081216px;}
.y14{bottom:950.658602px;}
.y13{bottom:974.821035px;}
.y5{bottom:988.893762px;}
.y11{bottom:1017.392354px;}
.y12{bottom:1017.393135px;}
.y10{bottom:1046.954729px;}
.yf{bottom:1046.957852px;}
.yb{bottom:1051.281365px;}
.y4{bottom:1051.291356px;}
.ye{bottom:1076.604530px;}
.ya{bottom:1078.458267px;}
.y3{bottom:1078.463263px;}
.yd{bottom:1100.767119px;}
.y2{bottom:1105.635170px;}
.h2{height:16.944000px;}
.hf{height:18.144000px;}
.h25{height:18.648000px;}
.h1b{height:19.824000px;}
.h1a{height:19.896000px;}
.h2f{height:20.376000px;}
.h2e{height:21.048000px;}
.he{height:23.488000px;}
.h24{height:25.056000px;}
.hd{height:26.424000px;}
.h19{height:27.104000px;}
.h8{height:27.504000px;}
.h23{height:27.828000px;}
.h2d{height:27.872000px;}
.h20{height:27.972000px;}
.h21{height:28.188000px;}
.h18{height:29.736000px;}
.h15{height:29.844000px;}
.h17{height:30.492000px;}
.h22{height:30.560000px;}
.h2c{height:30.564000px;}
.h2b{height:31.356000px;}
.h2a{height:31.572000px;}
.h16{height:31.768000px;}
.hc{height:32.296000px;}
.h9{height:34.656000px;}
.h1e{height:37.296000px;}
.h5{height:39.648000px;}
.h12{height:39.792000px;}
.h6{height:42.096000px;}
.h3{height:48.384000px;}
.h1c{height:49.728000px;}
.h10{height:53.056000px;}
.h26{height:56.128000px;}
.hb{height:58.720000px;}
.h4{height:60.480000px;}
.h1d{height:62.160000px;}
.h1f{height:62.640000px;}
.h11{height:66.320000px;}
.h14{height:67.760000px;}
.h29{height:69.680000px;}
.h27{height:70.160000px;}
.h7{height:381.706839px;}
.h1{height:703.308511px;}
.ha{height:713.456137px;}
.h28{height:714.236723px;}
.h13{height:725.945522px;}
.h0{height:1237.123574px;}
.w1{width:730.629042px;}
.w2{width:732.970801px;}
.w0{width:956.000000px;}
.x0{left:111.623881px;}
.xb{left:120.547235px;}
.xa{left:123.556396px;}
.x10{left:129.397994px;}
.xc{left:231.004452px;}
.xe{left:247.289830px;}
.x15{left:259.149906px;}
.x1b{left:273.222477px;}
.x8{left:365.978332px;}
.x5{left:379.342911px;}
.x7{left:467.230247px;}
.x6{left:475.816075px;}
.x1{left:507.236246px;}
.x3{left:511.926947px;}
.xd{left:540.338113px;}
.x1a{left:562.199377px;}
.xf{left:570.519025px;}
.x18{left:573.084501px;}
.x13{left:624.685645px;}
.x12{left:629.906833px;}
.x17{left:647.166539px;}
.x2{left:664.779538px;}
.x11{left:677.259088px;}
.x19{left:715.228693px;}
.x4{left:730.009100px;}
.x9{left:733.549684px;}
.x14{left:735.673973px;}
.x16{left:749.746700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.076660pt;}
.ls6{letter-spacing:-0.046461pt;}
.ls1b{letter-spacing:-0.044411pt;}
.ls1a{letter-spacing:-0.038262pt;}
.lsa{letter-spacing:-0.032796pt;}
.ls13{letter-spacing:-0.030746pt;}
.ls14{letter-spacing:-0.026647pt;}
.ls1c{letter-spacing:-0.020497pt;}
.ls19{letter-spacing:-0.016398pt;}
.ls2{letter-spacing:-0.010932pt;}
.ls1{letter-spacing:-0.005466pt;}
.ls17{letter-spacing:-0.004099pt;}
.ls15{letter-spacing:-0.003075pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.002050pt;}
.ls5{letter-spacing:0.003075pt;}
.lsc{letter-spacing:0.004099pt;}
.ls9{letter-spacing:0.010249pt;}
.lse{letter-spacing:0.011615pt;}
.ls3{letter-spacing:0.012298pt;}
.lsf{letter-spacing:0.018448pt;}
.lsd{letter-spacing:0.021522pt;}
.ls16{letter-spacing:0.039970pt;}
.ls4{letter-spacing:0.040995pt;}
.ls8{letter-spacing:0.078983pt;}
.ls18{letter-spacing:0.098388pt;}
.lsb{letter-spacing:0.114785pt;}
.ls11{letter-spacing:0.119910pt;}
.ls10{letter-spacing:0.445819pt;}
.ws4{word-spacing:-4.267560pt;}
.ws4e{word-spacing:-0.013665pt;}
.ws52{word-spacing:-0.012298pt;}
.ws48{word-spacing:-0.006832pt;}
.ws0{word-spacing:0.000000pt;}
.ws44{word-spacing:0.012298pt;}
.ws43{word-spacing:0.019131pt;}
.ws4c{word-spacing:0.021864pt;}
.ws3{word-spacing:0.028696pt;}
.ws29{word-spacing:0.054660pt;}
.ws53{word-spacing:0.059442pt;}
.ws32{word-spacing:0.073791pt;}
.ws46{word-spacing:0.079940pt;}
.ws31{word-spacing:0.081990pt;}
.ws2c{word-spacing:0.086089pt;}
.ws2f{word-spacing:0.135283pt;}
.ws4b{word-spacing:0.139382pt;}
.ws28{word-spacing:0.144848pt;}
.ws2b{word-spacing:0.145532pt;}
.ws1b{word-spacing:0.150656pt;}
.ws2e{word-spacing:0.157830pt;}
.ws2d{word-spacing:0.161930pt;}
.ws2a{word-spacing:0.186526pt;}
.ws6{word-spacing:0.187551pt;}
.ws34{word-spacing:0.190626pt;}
.ws40{word-spacing:0.196775pt;}
.ws4d{word-spacing:0.199850pt;}
.ws4a{word-spacing:0.204974pt;}
.ws8{word-spacing:0.205999pt;}
.ws39{word-spacing:0.224447pt;}
.ws38{word-spacing:0.233670pt;}
.ws2{word-spacing:0.237770pt;}
.ws41{word-spacing:0.242894pt;}
.ws3c{word-spacing:0.245969pt;}
.ws45{word-spacing:0.252118pt;}
.ws3f{word-spacing:0.258267pt;}
.ws10{word-spacing:0.264417pt;}
.ws21{word-spacing:0.289013pt;}
.ws20{word-spacing:0.292088pt;}
.ws3a{word-spacing:0.295163pt;}
.ws50{word-spacing:0.298237pt;}
.wsf{word-spacing:0.301312pt;}
.ws24{word-spacing:0.304386pt;}
.ws1f{word-spacing:0.307461pt;}
.ws3b{word-spacing:0.335133pt;}
.ws23{word-spacing:0.338207pt;}
.ws22{word-spacing:0.344356pt;}
.ws18{word-spacing:0.350506pt;}
.ws17{word-spacing:0.359729pt;}
.ws33{word-spacing:0.362804pt;}
.ws11{word-spacing:0.365879pt;}
.ws7{word-spacing:0.375103pt;}
.ws1c{word-spacing:0.390476pt;}
.ws3e{word-spacing:0.393550pt;}
.ws3d{word-spacing:0.396625pt;}
.ws51{word-spacing:0.399699pt;}
.ws19{word-spacing:0.411998pt;}
.ws9{word-spacing:0.415072pt;}
.ws1a{word-spacing:0.421222pt;}
.ws30{word-spacing:0.424296pt;}
.wse{word-spacing:0.427371pt;}
.ws36{word-spacing:0.442744pt;}
.ws1{word-spacing:0.457775pt;}
.ws25{word-spacing:0.464266pt;}
.wsc{word-spacing:0.473490pt;}
.ws1e{word-spacing:0.491938pt;}
.ws47{word-spacing:0.495012pt;}
.ws13{word-spacing:0.498087pt;}
.ws49{word-spacing:0.510385pt;}
.wsb{word-spacing:0.531908pt;}
.ws5{word-spacing:0.532933pt;}
.ws37{word-spacing:0.556505pt;}
.ws1d{word-spacing:0.568803pt;}
.wsd{word-spacing:0.630295pt;}
.ws16{word-spacing:0.642594pt;}
.ws12{word-spacing:0.651818pt;}
.wsa{word-spacing:0.676414pt;}
.ws15{word-spacing:0.704086pt;}
.ws27{word-spacing:0.740981pt;}
.ws14{word-spacing:0.750205pt;}
.ws26{word-spacing:0.777877pt;}
.ws35{word-spacing:0.790175pt;}
.ws4f{word-spacing:0.827070pt;}
.ws42{word-spacing:0.974652pt;}
._3{margin-left:-4.273709pt;}
._c{width:0.946639pt;}
._18{width:2.121482pt;}
._2{width:42.306646pt;}
._4{width:51.530478pt;}
._1{width:80.571203pt;}
._15{width:100.009576pt;}
._0{width:118.684079pt;}
._a{width:237.626084pt;}
._b{width:241.312543pt;}
._6{width:259.508090pt;}
._17{width:277.199401pt;}
._5{width:358.867215pt;}
._13{width:369.437727pt;}
._11{width:400.183836pt;}
._9{width:417.942789pt;}
._10{width:430.929945pt;}
._e{width:468.689241pt;}
._7{width:470.626246pt;}
._8{width:481.470399pt;}
._16{width:523.168271pt;}
._12{width:553.914380pt;}
._d{width:578.818728pt;}
._f{width:591.947317pt;}
._14{width:615.406598pt;}
.fs0{font-size:20.497406pt;}
.fs5{font-size:23.230393pt;}
.fs7{font-size:27.329874pt;}
.fs4{font-size:30.746109pt;}
.fs8{font-size:34.162343pt;}
.fs6{font-size:37.578577pt;}
.fs3{font-size:40.994812pt;}
.fs1{font-size:54.659749pt;}
.fs2{font-size:68.324686pt;}
.y9{bottom:45.505467pt;}
.y0{bottom:52.000000pt;}
.y1{bottom:62.740133pt;}
.y72{bottom:97.964933pt;}
.y68{bottom:98.040667pt;}
.y48{bottom:98.338533pt;}
.y71{bottom:109.605733pt;}
.y67{bottom:109.681467pt;}
.y47{bottom:109.906533pt;}
.y70{bottom:121.171333pt;}
.y66{bottom:121.247067pt;}
.y46{bottom:121.474533pt;}
.y6f{bottom:131.829733pt;}
.y45{bottom:132.130533pt;}
.y65{bottom:132.812667pt;}
.y6e{bottom:143.395333pt;}
.y44{bottom:143.698533pt;}
.y64{bottom:144.453467pt;}
.y6d{bottom:155.036133pt;}
.y43{bottom:155.338533pt;}
.y63{bottom:156.623333pt;}
.y6c{bottom:167.206133pt;}
.y42{bottom:167.512533pt;}
.y62{bottom:170.910267pt;}
.y6b{bottom:181.417333pt;}
.y41{bottom:181.795200pt;}
.y49{bottom:188.000000pt;}
.y6a{bottom:198.000000pt;}
.yc{bottom:198.666667pt;}
.y40{bottom:246.801333pt;}
.y61{bottom:260.862400pt;}
.y3f{bottom:261.165333pt;}
.y60{bottom:275.225200pt;}
.y3d{bottom:280.662933pt;}
.y3e{bottom:280.667600pt;}
.y5f{bottom:294.803200pt;}
.y3c{bottom:299.262933pt;}
.y5e{bottom:313.398400pt;}
.y39{bottom:319.517600pt;}
.y3b{bottom:319.519467pt;}
.y8{bottom:326.666667pt;}
.y5b{bottom:333.579867pt;}
.y5d{bottom:333.581733pt;}
.y38{bottom:333.881600pt;}
.y3a{bottom:333.883467pt;}
.y5a{bottom:347.942667pt;}
.y5c{bottom:347.943333pt;}
.y37{bottom:348.245600pt;}
.y59{bottom:362.305467pt;}
.y34{bottom:368.500267pt;}
.y36{bottom:368.502133pt;}
.y58{bottom:382.564400pt;}
.y56{bottom:382.564933pt;}
.y33{bottom:382.864267pt;}
.y35{bottom:382.866133pt;}
.y57{bottom:396.926000pt;}
.y55{bottom:396.926533pt;}
.y32{bottom:397.228267pt;}
.y54{bottom:411.288133pt;}
.y2f{bottom:417.174133pt;}
.y31{bottom:417.182400pt;}
.y2e{bottom:431.538133pt;}
.y51{bottom:431.545333pt;}
.y30{bottom:431.546400pt;}
.y53{bottom:431.547067pt;}
.y2d{bottom:445.902133pt;}
.y50{bottom:445.908133pt;}
.y52{bottom:445.908667pt;}
.y2c{bottom:460.266133pt;}
.y4f{bottom:460.270933pt;}
.y2b{bottom:478.866133pt;}
.y2a{bottom:498.368400pt;}
.y29{bottom:517.946400pt;}
.y27{bottom:538.505200pt;}
.y28{bottom:538.507067pt;}
.y4e{bottom:538.507600pt;}
.y26{bottom:552.869200pt;}
.y22{bottom:573.347733pt;}
.y25{bottom:573.352533pt;}
.y23{bottom:573.354267pt;}
.y4d{bottom:573.354933pt;}
.y21{bottom:587.711733pt;}
.y24{bottom:587.716533pt;}
.y20{bottom:606.311733pt;}
.y1f{bottom:625.814133pt;}
.y1e{bottom:646.372933pt;}
.y4c{bottom:646.375333pt;}
.y1d{bottom:660.736933pt;}
.y1c{bottom:681.295867pt;}
.y4b{bottom:681.297067pt;}
.y69{bottom:681.297600pt;}
.y1b{bottom:695.659867pt;}
.y1a{bottom:715.162133pt;}
.y19{bottom:734.664533pt;}
.y18{bottom:754.242533pt;}
.y17{bottom:773.744933pt;}
.y7{bottom:777.297333pt;}
.y15{bottom:793.318133pt;}
.y16{bottom:793.322800pt;}
.y4a{bottom:793.322933pt;}
.y6{bottom:798.614133pt;}
.y14{bottom:811.918133pt;}
.y13{bottom:832.554267pt;}
.y5{bottom:844.573200pt;}
.y11{bottom:868.912667pt;}
.y12{bottom:868.913333pt;}
.y10{bottom:894.160667pt;}
.yf{bottom:894.163333pt;}
.yb{bottom:897.855867pt;}
.y4{bottom:897.864400pt;}
.ye{bottom:919.483333pt;}
.ya{bottom:921.066533pt;}
.y3{bottom:921.070800pt;}
.yd{bottom:940.119600pt;}
.y2{bottom:944.277200pt;}
.h2{height:14.471169pt;}
.hf{height:15.496039pt;}
.h25{height:15.926484pt;}
.h1b{height:16.930857pt;}
.h1a{height:16.992349pt;}
.h2f{height:17.402298pt;}
.h2e{height:17.976225pt;}
.he{height:20.060128pt;}
.h24{height:21.399292pt;}
.hd{height:22.567644pt;}
.h19{height:23.148404pt;}
.h8{height:23.490027pt;}
.h23{height:23.766742pt;}
.h2d{height:23.804321pt;}
.h20{height:23.889727pt;}
.h21{height:24.074203pt;}
.h18{height:25.396286pt;}
.h15{height:25.488524pt;}
.h17{height:26.041954pt;}
.h22{height:26.100030pt;}
.h2c{height:26.103446pt;}
.h2b{height:26.779861pt;}
.h2a{height:26.964337pt;}
.h16{height:27.131733pt;}
.hc{height:27.582676pt;}
.h9{height:29.598254pt;}
.h1e{height:31.852969pt;}
.h5{height:33.861714pt;}
.h12{height:33.984699pt;}
.h6{height:35.952450pt;}
.h3{height:41.322770pt;}
.h1c{height:42.470625pt;}
.h10{height:45.312932pt;}
.h26{height:47.936600pt;}
.hb{height:50.150320pt;}
.h4{height:51.653463pt;}
.h1d{height:53.088281pt;}
.h1f{height:53.498229pt;}
.h11{height:56.641165pt;}
.h14{height:57.871009pt;}
.h29{height:59.510802pt;}
.h27{height:59.920750pt;}
.h7{height:326.000000pt;}
.h1{height:600.666667pt;}
.ha{height:609.333333pt;}
.h28{height:610.000000pt;}
.h13{height:620.000000pt;}
.h0{height:1056.576000pt;}
.w1{width:624.000000pt;}
.w2{width:626.000000pt;}
.w0{width:816.480000pt;}
.x0{left:95.333333pt;}
.xb{left:102.954400pt;}
.xa{left:105.524400pt;}
.x10{left:110.513467pt;}
.xc{left:197.291333pt;}
.xe{left:211.200000pt;}
.x15{left:221.329200pt;}
.x1b{left:233.348000pt;}
.x8{left:312.566933pt;}
.x5{left:323.981067pt;}
.x7{left:399.042000pt;}
.x6{left:406.374800pt;}
.x1{left:433.209467pt;}
.x3{left:437.215600pt;}
.xd{left:461.480400pt;}
.x1a{left:480.151200pt;}
.xf{left:487.256667pt;}
.x18{left:489.447733pt;}
.x13{left:533.518133pt;}
.x12{left:537.977333pt;}
.x17{left:552.718133pt;}
.x2{left:567.760667pt;}
.x11{left:578.418933pt;}
.x19{left:610.847200pt;}
.x4{left:623.470533pt;}
.x9{left:626.494400pt;}
.x14{left:628.308667pt;}
.x16{left:640.327600pt;}
}
